Google Captcha <= 1.12 - Authentication Bypass

Affects Plugin

fixed in version 1.13

References

CVE 2015-0890
URL http://jvn.jp/en/jp/JVN55063777/index.html

Classification

Type AUTHBYPASS
OWASP Top 10 A2: Broken Authentication and Session Management
CWE CWE-287

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 5728
Verified No
WPVDB ID 7823

Timeline

Publicly Published 2015-03-03 (over 5 years ago)
Added 2015-03-03 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin